﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrieTree", "TrieTree\TrieTree.csproj", "{5C378034-E20E-4F39-A076-8B709E71CC15}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5C378034-E20E-4F39-A076-8B709E71CC15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C378034-E20E-4F39-A076-8B709E71CC15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C378034-E20E-4F39-A076-8B709E71CC15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C378034-E20E-4F39-A076-8B709E71CC15}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {77CE3A57-FA49-4912-A8E5-85656471FACB}
	EndGlobalSection
EndGlobal
